Subject: Ticket Assigned - Received notification to collect the item from different store-9412554459
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 06:01:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received notification to collect the item from different store-9412554459 Dear Team,

While placing the order I had chosen Mirdiff citycentre as the pick up
point but after processing my request I received a notification to pick up
the item from Dalma mall in Abu Dhabi. Can you please arrange for
collection at Mirdiff citycentre as I need the item by 2nd since I'm
traveling the next day.

Appreciate your prompt help in this matter.

Regards,

Karthika

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650990